# ----- Ingress -----
apiVersion: traefik.containo.us/v1alpha1
kind: IngressRoute
metadata:
  name: hello
  annotations:
    link.argocd.argoproj.io/external-link: http://prod.74.220.16.193.sslip.io
spec:
  routes:
  - match: Host(`prod.74.220.16.193.sslip.io`)
    kind: Rule
    services:
    - name: hello
      port: 80
